Subject: Re: missing cygncurses5.dll file
From: SHIBATA Hiroshi <[email-masked]>
To: [email-masked]
Date: Mon, 08 Oct 2001 09:59:58 +0900

>/usr/doc/Cygwin/inet......README
>
>(I am trying to ftp from cygwin!)
>
>I went view the README file and I get an error,
>
>"vim.exe - Unable to Locate DLL"
>
>file - cygncurses5.dll could not be found.
>
>I then, downloaded Cygwin again.....and still can't
>find the dll file.   This occurs when I try to read
>any README file.

The first, you install the "ncurses-5.2-7". the next step is that you 
install the "libncurses5-5.2-1", "libncurses6-5.2-2", "terminfo-5.2-1".

if you have already full installed cygwin packges,try reinstall 
"libncurses5-5.2-1", "libncurses6-5.2-2", "terminfo-5.2-1".

--
SHIBATA Hiroshi mailto:[email-masked]
URL http://homepage2.nifty.com/hsbt/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/